/* CSS Document */

/* ---------- Seitenlayout ---------- 
Rot: #993333
Grau-Bgr: #E6E6E6
Grau-Font: #666666
*/
@import url("../roebox/roebox.css");
/* ---------- Seitenlayout ---------- */
*{
	padding:0;
	margin:0;
	border:0;
}

  body, html {
	height: 101%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #666666;
	font-weight: bold;


  }
  			a{
			text-decoration: none;
			color: #993333;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-weight: bold;
			}
			a:hover{
			text-decoration: underline;
			}
  
/* ---------- Spalte mit allen Inhalten ---------- */

#box {
	width: 810px;
	margin:0 auto;
	text-align:center;
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #E6E6E6;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #993333;
	border-left-color: #993333;

}

			/* ---------- Header ---------- */
			
			#head{
				height: 180px;
				width: 810px;
				margin: 0 auto;
				text-align: left;
				background: #000000 url(../img/header_home.jpg);
			
			}
			#head-left {
				width: 185px;
				height: 180px;
				float: left;
			}
			
			
			
					/* ----------Navigation ---------- */
					
					
					#menu {
						position: relative;
						top: 140px;


					}
					#menu ul {
						margin: 0;
						padding: 0;
						list-style-type: none;
						display: inline;


					}
					#menu ul li {
					
						float: left;
						margin: 3px;
						background-color: #FFFFFF;
						border: 2px solid #993333;
						font-family: Arial, Helvetica, sans-serif;
						font-size: 12px;
						font-weight: bold;
						}
						
					#menu ul li a {
						text-decoration: none;
						display: block;
						color: black;
						padding: 2px 10px;

						}
						
					#menu ul li a:hover {
					
						background-color: #993333;
						color: white;
						}
body#home #menu #nav-home a,
body#unternehmen #menu #nav-unternehmen a,
body#leistungen #menu #nav-leistungen a,
body#maschinenpark #menu #nav-maschinenpark a,
body#kontakt #menu #nav-kontakt a
{
	color: white;
	background-color: #993333;
}
			/* ---------- Inhalt unten ---------- */
			#main{
					width: 810px;
					margin: 0 auto;
					min-height:320px;
					text-align: center;
					background-image: url(../img/body-bgr.jpg);
					background-repeat: no-repeat;
			}
			
			#content{
				padding: 10px 3em 4em 3em;
				text-align: left;
			}
			#content h1 {
				color: #993333;
				font-size: 15px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-weight: bold;
				line-height: 20px;

			}
			#content h2 {
				color: #993333;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				line-height: 17px;
				font-weight: bold;
				margin: 0;
				padding: 0;
				display: inline;
			}
			#content p {
				padding-bottom: 10px;
				clear: left;			
			}
			.row{
				padding: 15px 0 0 0;
				clear: left;
				margin: 10px 0 10px 0;
			}
			.element {
				float: left;
			}
			.img {
				width: 165px;
				height: 140px;
				float: left;
				padding-right: 15px;
			}
			.txt {
				width: 180px;
				float: left;
				padding-right: 5px;
			}
			.txt2 {
				width: 345px;
				float: left;
				padding: 0 5px 0 5px;
			}
			.txt a{
				font-size: 9px;
			}
			.table{
				line-height: 12px;
				background: url(../blank.png) repeat;
				padding: 5px 10px 0 15px;
				margin: 0 0 15px 175px;
				
			}
			.table{
				line-height: 12px;
				background: url(../blank.png) repeat;
				padding: 5px 10px 0 15px;
				margin: 0 0 15px 175px;
				
			}
			.table-data{
			width: 100%;
			}
			.cell-1 {
			width: 14%;
			padding: 1%;			
			}
			.cell-2 {
			width: 24%;
			padding: 1%;			
			}

			.table-head {
				font-size: 15px;
				line-height: 20px;
			}
			#footer{
				position: absolute;
				bottom: 0;
				text-align: center;
				color: #666666;
				width: 810px;
				border-top: dotted #999999 1px;
				padding: 5px 0;
			}
